/* Basic Elements */

body {
	color: #333333;
	background: #FFFFFF;
	margin-top: 20px;
	}

p {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #333333;
	background-color: transparent;
	text-align: justify;
	margin: 0px;
	padding: 5px;
	}

a:link {
	font-weight: normal;
	text-decoration: none;
	color: #0033CC;
	background-color: transparent;
	}

a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #0033CC;
	background-color: transparent;

	}

a:hover {
	text-decoration: underline;
	}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}

img a:link {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}

img a:visited {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}

img a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}

ul {
	position: relative;
	left: 40px;
	top: -5px;
	margin-bottom: -5px;
	list-style-image: url(images/point.gif);
	list-style-type: circle;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	background-color: transparent;
	text-align: justify;
	}

ul a:link {
	color: #333333;
	background-color: transparent;
	}

ul a:visited {
	color: #333333;
	background-color: transparent;
	}

ul a:hover {
	color: #333333;
	background-color: transparent;
	text-decoration: underline;
	}

/* End of Basic Elements */


/* Heading Definitions */

h1 {
	position: relative;
	top: 10px;
	left: 5px;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #993300;
	font-weight: bold;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	}

h1 a:link {
	color: #CC0000;
	font-weight: bold;
	background-color: transparent;

	}

h1 a:visited {
	color: #CC0000;
	font-weight: bold;
	background-color: transparent;
	}

h1 a:hover {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
	}

h2 {
	position: relative;
	top: 10px;
	left: 5px;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #993300;
	font-weight: normal;
	background-color: transparent;
	text-align: left;
	}

h2 a:link {
	color: #CC0000;
	font-weight: bold;
	background-color: transparent;

	}

h2 a:visited {
	color: #CC0000;
	font-weight: bold;
	background-color: transparent;
	}

h2 a:hover {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
	}

h3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #993300;
	background-color: transparent;
	text-align: left;
	margin: 0px;
	padding: 7px;
	font-weight: bold;
	}

/* End of Heading Definitions */

/* Specific Divs */

#bd-header-bg {
 	background-image: url(images/header_crust_bg.png);
	background-repeat: repeat-x;
	width: 80%;
	height: 65px;
	margin: 0px;
	z-index: -1;
	}

#bd-header {
	background-image: url(images/header_crust.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	height: 65px;
	margin: 0px;
	z-index: 0;
	}

#bd-logo {
 	background-image: url(images/header_crust_r.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 90%;
	height: 65px;
	margin: 0px;
	z-index: 1;
	}

#linkbox {
	float: right;
	background-color: #ffffff;
	background-image: url(images/mangiare_a_casa.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 424px;
	height: 600px;
	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: right;
	padding: 10px;
	margin-top: 3px;
	margin-left: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #909090;
	}

p.linkbox {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}

p.linkbox :link {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}

p.linkbox :visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}

p.linkbox :hover {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}


#linkboxtitle {
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 46px;
	font-weight: bold;
	vertical-align:text-top;
	text-align: center;
	}

#content {
	position: relative;
	background-color: #FFFFFF;
	top: 10px;
	width: 79%;
	}

.tablecontent {
	width: 100%;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	}

#bd-footer-bg {
	background-image: url(images/h_rule.png);
	background-repeat: repeat-x;
	width: 80%;
	height: 25px;
	margin: 0px;
	z-index: -1;
	}

#bd-footer {
	background-image: url(images/h_rule_l.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	height: 25px;
	margin: 0px;
	z-index: 0;
	}

#bd-footer_r {
 	background-image: url(images/h_rule_r.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 25px;
	margin: 0px;
	z-index: 1;
	}

#footer {
	width: 80%;
	padding: 10px;
	position: relative;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	background-color: #FFFFFF;
	}

/*#footer A:link {
	color: #0033CC;
	background-color: transparent;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

#footer A:visited {
	color: #0033CC;
	background-color: transparent;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

#footer A:hover {
	color: #0033CC;
	background-color: transparent;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}*/

#quirky {
	width: 79%;
	padding: 12px;
	position: relative;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #979797;
	}

.floatleft {
	float: left;
	margin-right: 5px;
	}

.floatright {
	float: right;
	margin-left: 5px;
	}

.floatmiddle {
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	}

.sample {
	border: 1px;
	border-color: #979797;
	border-style: solid;
	margin: 0px;
	padding: 0px;
	}
/*End of Specific Divs */
